CVE-2007-0490

2007-01-24T19:28:00
ID CVE-2007-0490
Type cve
Reporter NVD
Modified 2017-07-28T21:30:13

Description

index.php in Open-Realty 2.3.4 allows remote attackers to obtain sensitive information (the full path) via an invalid listingID parameter in a listingview action.